@charset "euc-jp";

/* --------------------------------------------------------
	頻出CSSまとめ
-------------------------------------------------------- */


/* <H2>のCSSを除去 ---------------------
ex) <h2 class="nostyle">
------------------------------------- */
h2.nostyle {
	background:none !important;
	height:inherit !important;
	line-height:1 !important;
	margin-bottom:inherit !important;
	padding-left:inherit !important;
	width:inherit !important;
}

/* <UL>1文字インデント -----------------
ex) <ul class="indent fntMedium">
------------------------------------- */
ul.indent li {
	text-indent:-1em;
	padding-left:1em;
}
ul.indent li:first-letter {
	font-family:monospace;
}


/* 普通の<H2>を入れるセクション --------
ex) <div class="h2section">
	<h2>＊＊＊＊</h2>
	<p class="fntMedium">
	＠＠＠＠＠＠＠＠＠
	</p>
	</div><!-- //.h2section -->
------------------------------------- */
div.h2section {
	margin-bottom:30px;
	line-height:1.5;
}
div.h2section p {
	padding:0 10px 10px 10px;
}

/* 終了対応の赤い枠 --------------------
ex) <div class="finalize">
	本キャンペーンは終了いたしました。
	</div>
------------------------------------- */
div.finalize {
	font-size:13px;
	font-weight:bold;
	color:#c33;
	text-align:center;
	padding:10px;
	line-height:1.3;
	margin:20px 0;
	border:1px solid #c33;
}

/* <MAP>表示消し -----------------------
クラス指定なし
------------------------------------- */
map {
	display:none;
}


/* 物理配置 ----------------------------
------------------------------------- */
.mt10 { margin-top:10px !important;}
.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.mb40 { margin-bottom:40px !important;}
.textleft {   text-align:left !important;}
.textcenter { text-align:center !important;}
.textright {  text-align:right !important;}



